@import url("common.css"); 

/***********************************
*
*  Home Page
*
************************************/
BODY
{
BACKGROUND: url(images/page_bk_home.jpg);
background-repeat:repeat-x; 
}

#hNav{
	background-color:#ffffff;
}
#headerBlock{
margin-top:8px;
}

#hImage{
 border:1px solid #cccccc;
height:258px;
overflow:hidden;

}
#vehicle_photo{
 border:1px solid #ffffff;
}
#hHeader{	
	background: url(images/page_bk_home.gif);
	background-repeat:repeat-x; 
	background-position:top left;
}

#content
{
background-color:#ffffff;
}
#content_right{
  padding:0px;  
}
.seo_box
{
	background-color: #2d3440;
}
.seo_links
{
	FONT-SIZE: 9px;
  COLOR: #8d9194;
  FONT-FAMILY: verdana,arial;
}
.seo_links a
{
	FONT-SIZE: 9px;
  COLOR: #d9d9d9;
  FONT-FAMILY: verdana,arial;
  text-decoration:none;
}
.seo_links a:hover
{
	FONT-SIZE: 9px;
  COLOR: #ffffa1;
  FONT-FAMILY: verdana,arial;
  text-decoration:underline;
}
.seo_scrolling
{
	scrollbar-3dlight-color: #818b9d;
	scrollbar-highlight-color: #818b9d;
	scrollbar-face-color: #8B9E71;
	scrollbar-shadow-color: #1e2531;
	scrollbar-darkshadow-color: #12171f;
	scrollbar-base-color: #222;
	scrollbar-arrow-color: #ECEDEF;
	overflow: auto;
	height: 160px;
}

